## dotclear 2.3.1+dfsg

=== debian/changelog ===
dotclear (2.3.1+dfsg-1) unstable; urgency=low

  [Nicolas Roudaire]
  * Create .orig.tar.gz archive from upstream's repository
    Removes non free swf files and associated features.
  * Move some directories to better respect FHS and the webapp policy
    (introduce /usr/share/dotclear/web, move locales, plugins, public,
    and themes directories to /var/lib/dotclear)
  * Add PosgreSQL and SQLite dependencies
  * Remove unsused maintainer scripts
  * Replaces embeded jquery libs by debian packages
  * Creation of databases (mysql or postgresql) are done with dbconfig-common
  * Fix problem with sqlite. I use two template :
    one for sqlite (and with dbc_basepath) and one for mysql and postgresql
  * Add question mark at end of blog url because
    default URL scan method is QUERY_STRING and need that character
  * Change permissions on /var/lib/dotclear/web/inc/digests
    to stop automatic update provided by dotclear
  * Remove apache from available http servers

  [Dario Minnucci]
  * Initial release (Closes: #570139)
  * debian/watch:
    - Setup to use: http://download.dotclear.org/
    - Updated to mangle '+dfsg' form package name
  * debian/control & debian/copyright:
    Added Nicolas Roudaire as co-maintainer. Welcome on board!
  * debian/copyright: Added full text for CC-BY-SA-3.0
  * debian/README.source: updated
  * debian/maintainer-tools/make-custom-tar-gz: Removed
  * As we are using repacked sources package is now +dfsg

 -- Dario Minnucci <midget@debian.org>  Mon, 29 Aug 2011 11:40:11 +0200
