## dotclear 2.4.0+dfsg

=== debian/changelog ===
dotclear (2.4.0+dfsg-1) unstable; urgency=low

  [Nicolas Roudaire]
  * New upstream release
  * Add Swedish debconf translation (Closes: #640621)
  * Add German debconf translation (Closes: #642138)
  * Fix French debconf translation
  * Move SQLite database outside DOCUMENT ROOT

  [Dario Minnucci]
  * debian/README.Debian:
    + Fix for lintian W: readme-debian-contains-invalid-email-address
  * debian/copyright:
    + Fixes for lintian W: syntax-error-in-dep5-copyright

 -- Dario Minnucci <midget@debian.org>  Wed, 23 Nov 2011 22:43:33 +0100
