=== debian/control ===
Source: dotclear
Section: web
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
Build-Depends: debhelper (>= 8.0.0), po-debconf
Standards-Version: 3.9.2
Homepage: http://dotclear.org
Vcs-Git: git://git.debian.org/collab-maint/dotclear.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dotclear.git;a=summary

Package: dotclear
Architecture: all
Depends: ${misc:Depends},
 apache2 | httpd | lighttpd,
 libapache2-mod-php5 | php5 | php5-cgi, php5-cli,
 php5-mysql | php5-pgsql | php5-sqlite,
 libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui (>=1.8),
 dbconfig-common
Recommends: mysql-server | postgresql, mysql-client | postgresql-client | sqlite3
Description: open-source web publishing software
 Dotclear project's purpose is to provide a user-friendly 
 tool allowing anyone to publish on the web, regardless of 
 their technical skills.
 .
 Features:
  * Easy publication
  * Fully customizable theme
  * User-friendly administration
  * Flexible template system
  * Media management
  * Choose your input method
  * Flexible comment system
  * Built-in antispam
  * Localization
  * Presentation widgets
  * Themes and plugins
  * Pages
  * Tags and categories
  * Automated installation
  * Support for several database types
  * Multiblog
  * Multi-user with permissions
  * Standard complian
  * Accessible
  * Importing / exporting
  * Naturally optimized for search engines
  * Syndication feeds
  * Complete trackback support
  * Full Unicode support
  * XML/RPC client support
  * Extensible
  * Performance and scalability
  * Twice free
