## dotclear 2.4.2+dfsg

=== debian/changelog ===
dotclear (2.4.2+dfsg-2) unstable; urgency=low

  [Dario Minnucci]
  * debian/po:
    - Added Italian translation for debconf messages.
      Thanks to Beatrice Torracca. (Closes: #660760)
    - Added Slovak translation for debconf messages.
      Thanks to helix84. (Closes: #661134)
  * debian/control:
    - Bump Standards-Version to 3.9.3
    - Build-Depends updated to use debhelper (>= 9)
  * debian/copyright:
    - Format URL updated to be DEP5 compliant.
    - Copyright years updated.

 -- Dario Minnucci <midget@debian.org>  Fri, 23 Mar 2012 03:29:52 +0100

dotclear (2.4.2+dfsg-1) unstable; urgency=low
  [Nicolas Roudaire]
  * New upstream release
  * Fix Call-time pass-by-reference in some functios calls (Closes: #658868)
  * Sanitize postgreSQL installation tables

  [Dario Minnucci]
  * debian/control:
    - Added dependecies on mysql-client | postgresql-client | sqlite3
  * debian/po:
    - Added Portuguese translation for debconf messages.
      Thanks to Portuguese Translation Team. (Closes: #651435)
    - Added Russian translation for debconf messages.
      Thanks to Yuri Kozlov. (Closes: #653712)
    - Added Danish translation for debconf messages.
      Thanks to Joe Dalton. (Closes: #656753)
    - Added Dutch translation for debconf messages.
      Thanks to Jeroen Schot. (Closes: #657631)
    - Added Polish translation for debconf messages.
      Thanks to Michał Kułach. (Closes: #660096)
    - Added Czech translation for debconf messages.
      Thanks to Michal Simunek. (Closes: #660130)

 -- Dario Minnucci <midget@debian.org>  Sat, 18 Feb 2012 14:02:40 +0100
