=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), po-debconf
+Standards-Version: 3.9.3
 Homepage: http://dotclear.org
 Vcs-Git: git://git.debian.org/collab-maint/dotclear.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dotclear.git;a=summary
 
 Package: dotclear
 Architecture: all
-Depends: ${misc:Depends},
+Depends: mysql-client | postgresql-client | sqlite3, ${misc:Depends},
  apache2 | httpd | lighttpd,
  libapache2-mod-php5 | php5 | php5-cgi, php5-cli,
  php5-mysql | php5-pgsql | php5-sqlite,
  libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui (>=1.8),
  dbconfig-common
-Recommends: mysql-server | postgresql, mysql-client | postgresql-client | sqlite3
+Recommends: mysql-server | postgresql
 Description: open-source web publishing software
  Dotclear project's purpose is to provide a user-friendly 
  tool allowing anyone to publish on the web, regardless of
