=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install

	install -m 644 debian/sql/mysql.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/install/mysql
	install -m 644 debian/sql/pgsql.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/install/pgsql
	install -m 644 debian/sql/sqlite.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/install/sqlite3

	install -m 644 debian/sql/mysql_upgrade_2.4.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/mysql/2.4.0
	install -m 644 debian/sql/pgsql_upgrade_2.4.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/pgsql/2.4.0
	install -m 644 debian/sql/sqlite_upgrade_2.4.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/sqlite3/2.4.0

	rm -f debian/dotclear/usr/share/dotclear/web/admin/js/jquery/jquery.js
	rm -f debian/dotclear/var/lib/dotclear/web/themes/default/js/jquery.js
	rm -f debian/dotclear/var/lib/dotclear/web/themes/default/js/jquery.cookie.js

        # Remove 1useless files
	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/debian/mkdcl.php
	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/debian/rules

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/dotclear/var/lib/dotclear/web/themes/ductile/img/feed.png \
		 debian/dotclear/var/lib/dotclear/web/themes/ductile/img/download.png
