## dotclear 2.5.2+dfsg

=== debian/changelog ===
dotclear (2.5.2+dfsg-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * New upstream release
  * Fix apache.conf installation and changes (Closes: #709960)

  [ Dario Minnucci ]
  * Changes in debian/control:
    (as per https://wiki.debian.org/Apache/PackagingFor24)
    - Add 'dh-apache2' to Build-Depends
    - Add '${misc:Recommends}' to Recommends
  * debian/dotclear.dirs
    - Replace '/etc/apache2/conf.d' with '/etc/apache2/conf-available'

 -- Dario Minnucci <midget@debian.org>  Mon, 26 Aug 2013 14:32:34 +0200

dotclear (2.5+dfsg-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * New upstream release (Closes: #705100)
  * debian/control:
    - Bump Standards-Version to 3.9.4
  * Add missing tables (Closes: #668297)
  * debian/po:
    - Added Brazilian Portuguese translation for debconf messages.
      Thanks to Adriano Rafael Gomes. (Closes: #685768)
    - Added Japanese translation for debconf messages.
      Thanks to victory. (Closes: #692972)
  * Fix upstream "unrestricted file upload" (CVE-2011-5083)
    (Closes: #670227)
  * Start interfacing apache 2.4 (Closes: #669759)

  [ Dario Minnucci ]
  * debian/control: Use canonical name on Vcs-* fields
  * debian/rules: Do not install extra license file in
    web/plugins/themeEditor/codemirror/LICENSE

 -- Dario Minnucci <midget@debian.org>  Sat, 25 May 2013 19:51:24 +0200
