=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), po-debconf, dh-apache2
+Standards-Version: 3.9.4
 Homepage: http://dotclear.org
-Vcs-Git: git://git.debian.org/collab-maint/dotclear.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dotclear.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/dotclear.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dotclear.git
 
 Package: dotclear
 Architecture: all
@@ -17,7 +17,7 @@
  php5-mysql | php5-pgsql | php5-sqlite,
  libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui (>=1.8),
  dbconfig-common
-Recommends: mysql-server | postgresql
+Recommends: mysql-server | postgresql, ${misc:Recommends}
 Description: open-source web publishing software
  Dotclear project's purpose is to provide a user-friendly 
  tool allowing anyone to publish on the web, regardless of
