=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_install:
 	dh_install
@@ -23,15 +23,23 @@
 	install -m 644 debian/sql/pgsql_upgrade_2.4.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/pgsql/2.4.0
 	install -m 644 debian/sql/sqlite_upgrade_2.4.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/sqlite3/2.4.0
 
+	install -m 644 debian/sql/mysql_upgrade_2.5.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/mysql/2.5.0
+	install -m 644 debian/sql/pgsql_upgrade_2.5.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/pgsql/2.5.0
+	install -m 644 debian/sql/sqlite_upgrade_2.5.0.sql debian/dotclear/usr/share/dbconfig-common/data/dotclear/upgrade/sqlite3/2.5.0
+
 	rm -f debian/dotclear/usr/share/dotclear/web/admin/js/jquery/jquery.js
 	rm -f debian/dotclear/var/lib/dotclear/web/themes/default/js/jquery.js
 	rm -f debian/dotclear/var/lib/dotclear/web/themes/default/js/jquery.cookie.js
 
-        # Remove 1useless files
+        # Remove useless files
 	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/debian/mkdcl.php
 	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/debian/rules
+	rm -f debian/dotclear/var/lib/dotclear/web/plugins/themeEditor/codemirror/LICENSE
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/dotclear/var/lib/dotclear/web/themes/ductile/img/feed.png \
 		 debian/dotclear/var/lib/dotclear/web/themes/ductile/img/download.png
+
+override_dh_apache2:
+	dh_apache2 --noscripts
