## dotclear 2.5.3+dfsg

=== debian/changelog ===
dotclear (2.5.3+dfsg-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * New upstream release

 -- Dario Minnucci <midget@debian.org>  Tue, 17 Sep 2013 12:28:30 +0200
