## dotclear 2.6.2+dfsg

=== debian/changelog ===
dotclear (2.6.2+dfsg-1) unstable; urgency=high

  [ Nicolas Roudaire ]
  * New upstream release (Closes: #737161)

  [ Dario Minnucci ]
  * This upload fixes RC bug so we bump urgency to 'high'

 -- Dario Minnucci <midget@debian.org>  Mon, 17 Feb 2014 20:31:41 +0100

dotclear (2.6.1+dfsg-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * New upstream release

  [ Dario Minnucci ]
  * debian/control: Bump Standards-Version to 3.9.5 (no changes)

 -- Dario Minnucci <midget@debian.org>  Wed, 04 Dec 2013 11:58:07 +0100
