=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
 Build-Depends: debhelper (>= 9), po-debconf, dh-apache2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://dotclear.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/dotclear.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dotclear.git
