=== debian/rules ===
--- 
+++ 
@@ -37,12 +37,11 @@
 	rm -f debian/dotclear/var/lib/dotclear/web/plugins/themeEditor/codemirror/LICENSE
 	rm -fr debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/tests
 	rm -fr debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/bin
+	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/.atoum.*
+	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/composer.*
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x debian/dotclear/var/lib/dotclear/web/themes/ductile/img/feed.png \
-		 debian/dotclear/var/lib/dotclear/web/themes/ductile/img/download.png \
-		 debian/dotclear/var/lib/dotclear/web/plugins/tags/js/page.js
 
 override_dh_apache2:
 	dh_apache2 --noscripts
