## dotclear 2.6.3+dfsg

=== debian/changelog ===
dotclear (2.6.3+dfsg-1) unstable; urgency=high

  [ Nicolas Roudaire ]
  * New upstream release.
 
  [ Dario Minnucci ]
  * This maintenance release includes fixes for two potential 
    security defaults on XML-RPC authentication and on category 
    ordering.

 -- Dario Minnucci <midget@debian.org>  Sat, 17 May 2014 22:00:03 +0200

dotclear (2.6.2+dfsg-2) unstable; urgency=low
  [ Nicolas Roudaire ]
  * Fix missing dependecies
  * Make javascript templates more readable.
    Temporary solution (Closes: #744317)

 -- Dario Minnucci <midget@debian.org>  Thu, 01 May 2014 15:14:21 +0200
