## dotclear 2.6.4+dfsg

=== debian/changelog ===
dotclear (2.6.4+dfsg-1) unstable; urgency=high
  [ Nicolas Roudaire ]
  * New upstream release.
  * This maintenance release includes fixes for two potential
    security defaults on XML-RPC system and on media manager.

 -- Dario Minnucci <midget@debian.org>  Wed, 20 Aug 2014 03:51:30 +0200
