=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
-Build-Depends: debhelper (>= 9), po-debconf, dh-apache2
+Build-Depends: debhelper (>= 9), po-debconf, dh-apache2, apache2-dev
 Standards-Version: 3.9.5
 Homepage: http://dotclear.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/dotclear.git
