## dotclear 2.7.5+dfsg

=== debian/changelog ===
dotclear (2.7.5+dfsg-1) unstable; urgency=low
  [ Nicolas Roudaire ]
  * New upstream release.
  * Allow use of mariadb instead of mysql. (Closes: #732881)
  * debian/control: Bump Standards-Version to 3.9.6 (no changes)

 -- Dario Minnucci <midget@debian.org>  Fri, 19 Jun 2015 11:36:51 +0200
