=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
 Build-Depends: debhelper (>= 9), po-debconf, dh-apache2, apache2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://dotclear.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/dotclear.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dotclear.git
 
 Package: dotclear
 Architecture: all
-Depends: mysql-client | postgresql-client | sqlite3, ${misc:Depends},
+Depends: mysql-client | mariadb-client | postgresql-client | sqlite3, ${misc:Depends},
  apache2 | httpd | lighttpd,
  libapache2-mod-php5 | php5 | php5-cgi, php5-cli,
  php5-mysql | php5-pgsql | php5-sqlite,
  libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui (>=1.8),
  dbconfig-common
-Recommends: mysql-server | postgresql, ${misc:Recommends}
+Recommends: mysql-server | mariadb-server | postgresql, ${misc:Recommends}
 Description: open-source web publishing software
- Dotclear project's purpose is to provide a user-friendly 
- tool allowing anyone to publish on the web, regardless of 
+ Dotclear project's purpose is to provide a user-friendly
+ tool allowing anyone to publish on the web, regardless of
  their technical skills.
  .
  Features:
@@ -52,4 +52,3 @@
   * Extensible
   * Performance and scalability
   * Twice free
-
