## dotclear 2.8.0+dfsg

=== inc/libs/clearbricks/Makefile ===
--- 
+++ 
@@ -14,10 +14,11 @@
 	-not -regex '.*svn.*' \
 	-not -name '_dist' \
 	-not -name 'debian' \
+	-not -name 'tests' \
 	-exec cp -r \{\} ./$(CB) \;
 	
 	## Copy _common.php and README files
-	cp _common.php README ./$(CB)/
+	cp _common.php README.md ./$(CB)/
 	
 	## Remove .svn folders
 	find ./$(CB)/ -type d -name '.svn' -print0 | xargs -0 rm -rf
@@ -27,7 +28,7 @@
 dist: config dist-tgz dist-zip
 
 deb:
-	cp ./README debian/README
+	cp ./README.md debian/README
 	dpkg-buildpackage -rfakeroot
 
 dist-tgz:
