=== debian/changelog ===
dotclear (2.8.0+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 17:54:45 -0700

dotclear (2.8.0+dfsg-1) unstable; urgency=low
  [ Nicolas Roudaire ]
  * New upstream release.
  * Add nginx from available http servers (Closes: #783739)

 -- Dario Minnucci <midget@debian.org>  Thu, 27 Aug 2015 01:19:46 +0200
