=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dotclear
 Section: web
 Priority: optional
-Maintainer: Dario Minnucci <midget@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dario Minnucci <midget@debian.org>
 Uploaders: Nicolas Roudaire <nikrou77@gmail.com>
 Build-Depends: debhelper (>= 9), po-debconf, dh-apache2, apache2-dev
 Standards-Version: 3.9.6
@@ -12,9 +13,9 @@
 Package: dotclear
 Architecture: all
 Depends: mysql-client | mariadb-client | postgresql-client | sqlite3, ${misc:Depends},
- apache2 | httpd | lighttpd,
- libapache2-mod-php5 | php5 | php5-cgi, php5-cli,
- php5-mysql | php5-pgsql | php5-sqlite,
+ apache2 | httpd | lighttpd | nginx,
+ libapache2-mod-php | php | php-cgi, php-cli,
+ php-mysql | php-pgsql | php-sqlite3,
  libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui (>=1.8),
  dbconfig-common
 Recommends: mysql-server | mariadb-server | postgresql, ${misc:Recommends}
