=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	rm -fr debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/bin
 	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/.atoum.*
 	rm -f debian/dotclear/usr/share/dotclear/web/inc/libs/clearbricks/composer.*
+	rm -fr debian/dotclear/var/lib/dotclear/web/themes/berlin/scss
 
 override_dh_fixperms:
 	dh_fixperms
