=== debian/watch ===
version=3

opts=pasv,dversionmangle=s/\+dfsg// \
	http://download.dotclear.org/latest/ dotclear-(.+)\.tar\.gz
